/** initial setup **/
.nano {
  position : relative;
  width    : 100%;
  height   : 100%;
  overflow : hidden;
}
.nano .content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano .content::-webkit-scrollbar {
  -webkit-appearance: none;
}
.nano .pane {
  background: #f2f4f6;
  position : absolute;
  width    : 6px;
  right    : 0;
  top      : 0;
  bottom   : 0;
  overflow:hidden;
}
.nano .pane .slider {
  background: #02254b;
  position              : relative;
  margin                : 0;
 
}
.nano:hover .pane, .pane.active {
  visibility: visible;
}
.nano .pane {
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  opacity               : .20;
}
.nano:hover .pane, .pane.active {
  opacity : 1;
}